NO compatible agent error for my plugin

Hi I have simple plugin ,which had successful runs before suddenly i see none of them run because of no compatible Agents. 

If i remove my plugin from build step then same agent becomes compatible i am not sure how could i make it work i also don't see any dependencies My code uses simple file operations no added dependencies. Can somebody please help. 

1 comment
Comment actions Permalink

Hi Is this active development community? Please let me know if i am posting it at wrong place .

 

0

Please sign in to leave a comment.